

#inspection_iqp_company{width: 200px;}
#inspection_iqp_company_number{width: 200px;}
#inspection_iqp_person{width: 200px;}
#inspection_iqp_person_number{width: 200px;}

.trial_dataentry{margin:20px 0 0 0;}
.trial_dataentry td.file_name,
.trial_dataentry td.dataentry_person_name,
.trial_dataentry td.date_performed{width: 235px;}
.trial_dataentry td.dataentry_person_name input{width: 200px;}
.trial_dataentry .dataentry_person_confirmed_compliance{padding-top:22px;}


.module_site .buttons{float: right; margin: 25px 15px;}